html, body {
    background-color: #222222;
    -webkit-font-smoothing: antialiased;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    color: #666666;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-blend-mode: darken;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;    
}

::-webkit-scrollbar              { background-color: #333333; }
::-webkit-scrollbar-button       { background-color: #666666; display: none; }
::-webkit-scrollbar-track        { background-color: #373737; }
::-webkit-scrollbar-track-piece  { background-color: #373737; border-radius: 40px; }
::-webkit-scrollbar-thumb        { background-color: #666666; border-radius: 20px; }
::-webkit-scrollbar-corner       { background-color: #999999; }
::-webkit-resizer                { background-color: #999999; }

#content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
}

#background_image_area {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: top center;
    
    position: absolute;
    top: 0;
    
    opacity: 0;
    
    pointer-events: none;
    
    -webkit-transition: all 2s; /* For Safari 3.1 to 6.0 */
    transition: all 2s;

}


.cta a {
    position: absolute;
    bottom: 18px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-size: 11px;
    color: #3bacba;
    -webkit-transition: color .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: color .2s ease-out;
}

.desktop .cta a:hover {
    color: #666666;
    cursor: pointer;
    -webkit-transition: color .2s ease-out; /* For Safari 3.1 to 6.0 */
    transition: color .2s ease-out;
}

#no_message .cta a {
    position: relative;
    margin: auto;
}

#no_message .gray_logo {
    width: 25%;
    margin: auto;
    margin-bottom: 30px;
}

#no_message .gray_logo img {
    width: 100%;
    height: auto;
}

#no_message {
    width: 80%;
    max-width: 350px;
    position: relative;
    top: 30%;
    text-align: center;
    margin: auto;
    background-color: #FFFFFF;
    outline: 1px solid #CCCCCC;
    outline-offset: -4px;
    box-shadow: 0px 0px 10px #BDBDBD;
}

.no_message_title {
    padding-top: 30px;
    line-height: 35px;
    font-weight: 100;
    font-size: 35px;
    color: #999999;
}

.no_message_subhead {
    font-size: 20px;
    width: 80%;
    margin: auto;
    padding-top: 10px;
    font-weight: 300;
    line-height: 22px;
    color: #999999;
    padding-bottom: 30px;
}

#message_error {
    width: 50px;
    height: 50px;
    margin: auto;
    padding: 10px;
    position: relative;
    top: 20px;
    background-image: url(../img/no_button.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}





#start_message {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 40%;
    color: #3BACBA;
    font-weight: 100;
    text-shadow: 0px 0px 20px #000000;
    font-size: 32px;
    display: none;
    background-image: url(../img/dk_gray_bg.png);
    background-repeat: repeat;
    padding: 20px;
}

#start_message img {
    width: 50px;
    height: 50px;
}

#start_intro {
    position: relative;
    box-sizing: border-box;
    max-width: 380px;
    height: 480px;
    overflow: hidden;
    margin: auto;
    top: 45%;
    margin-top: -240px;
    margin-left: 190px;
    opacity: 0;
    z-index: 10;
}

.intro_panel_wrapper {
    width: 2000px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.intro_panel {
    max-width: 380px;
    display: inline-block;
    position: relative;
    background-color: #222222;
    color: #3BACBA;
    font-weight: 300;
    padding: 20px 20px 20px 20px;
    margin-right: 20px;
    vertical-align: top;
    box-sizing: border-box;
}

#start_intro .intro_nav_dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0px 10px;
    background-color: #4A4A4A;
    box-sizing: border-box;
    border-radius: 100px;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

.fb-login-button * {
    color: #666666 !important;
}



#start_intro .intro_nav_dot.active {
    background-color: #FFFFFF;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .intro_nav_dot:hover {
    background-color: #999999;
    cursor: pointer;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .intro_nav {
    height: 30px;
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 0px;
    padding: 0px 30px;
}

#start_intro .intro_nav_dots {
    position: relative;
    text-align: center;
    top: -30px;
}

#start_intro .intro_nav_next, #start_intro .intro_nav_back {
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 2px;
    padding: 10px 0px;
    cursor: pointer;
    z-index: 1;
    position: relative;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .intro_nav_next:hover, #start_intro .intro_nav_back:hover {
    opacity: .7;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .intro_nav_next:active, #start_intro .intro_nav_back:active {
    opacity: 1;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .intro_nav_back {
    opacity: .4;
}

#start_intro .intro_nav_next {
    float: right;
}

#start_intro #panel3 .intro_nav_next {
    /*background-color: #3bacba;
    padding: 10px 20px;*/
}

#start_intro #panel4 .intro_nav_back {
    visibility: hidden;
}



.intro_animation {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
}

.intro_animation img {
    width: 100%;
    height: auto;
}

#start_intro .details_box_wrapper {
    /*opacity: 0;
    visibility: hidden;*/
    display: none;
}

#start_intro .details_current_image {
    margin-top: 0px;
}

#start_intro #details_current_alltext {
    color: #333333;
}

#start_intro .details_box.minimized .details_current_clip {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

#start_intro .details_box .details_current_clip {
    padding-top: 25px;
    padding-bottom: 15px;
    -webkit-transition: all .2s; /* For Safari 3.1 to 6.0 */
    transition: all .2s;
}

.begin_button {
    width: 100%;
    margin-bottom: 0px;
    text-align: center;
    padding: 10px 20px;
    color: #FFFFFF;
    font-size: 18px;
    margin-top: 5px;
    background-color: #3bacba;
    display: inline-block;
    cursor: pointer;
    letter-spacing: 2px;
    text-transform: uppercase;
    box-sizing: border-box;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

.desktop .begin_button:hover {
    background-color: #3498A5;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}


#intro_facebook {
    width: 100%;
    height: 50px;
    background-color: #3b5998;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
    padding: 14px;
    text-align: center;
    margin-top: 25px;
    cursor: pointer;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

#intro_facebook:hover {
    background-color: #334d84;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

#intro_facebook:active {
    background-color: #3b5998;
    -webkit-transition: background-color .1s; /* For Safari 3.1 to 6.0 */
    transition: background-color .1s;
}

.intro_headline {
    font-size: 35px;
    margin-top: 20px;
    position: relative;
    left: -3px;
}

.intro_words {
    font-weight: 100;   
}

.intro_body {
    color: #BBBBBB;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: .5px;
}

.intro_body p {
    margin-top: 10px;
    margin-bottom: 0px;
}

.intro_body .more_space {
    top: 10px;
    position: relative;
}

.intro_body .intro_cta {
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 300;
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: color .1s; /* For Safari 3.1 to 6.0 */
    transition: color .1s;
}

.intro_body .intro_cta:hover {
    color: #FFFFFF;
    -webkit-transition: color .1s; /* For Safari 3.1 to 6.0 */
    transition: color .1s;
}

.intro_body .youtube_icon {
    background-image: url(../img/youtube.png);
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: cover;
    vertical-align: top;
    position: relative;
    top: -3px;
    margin-right: 8px;
}


#message_slide_up {
    width: 100%;
    height: 0%;
    position: absolute;
    overflow: hidden;
    bottom: 0;
    background-image: url(../img/gray_bg.png);
    background-repeat: repeat;
    
-webkit-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
   -moz-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
     -o-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
        transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */

-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
        transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
}

#message_slide_up_top {
    width: 100%;
    height: 60%;
    position: relative;
    bottom: 0;
    background-image: url(../img/striped_bg.png);
    background-size: 3px;
    background-repeat: repeat;
    display: inline-block;
}

#message_slide_up_top .content_focus {
    height: 80%;
}

#edit_slide_up_bottom.slideUp {
    height: 45%;
}

#message_slide_up.firstLoad {
    height: 0% !important;
-webkit-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
   -moz-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
     -o-transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); 
        transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */

-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); 
        transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
}

#message_slide_up.slideUp {
    height: 70%;
}

#message_slide_up.slideUpMore {
    height: 70%;
}

#message_slide_up_bottom {
    width: 100%;
    height: 40%;
    position: relative;
    bottom: 0;
    top: 1px;
    display: inline-block;
}

#edit_slide_up_bottom {
    position: absolute;
    z-index: 1;
    background-color: #2d2d2d;
    display: inline-block;
    width: 100%;
    height: 0%;
    bottom: 0;
    left: 0px;
    overflow: hidden;
}

.content_focus {
    width: 80%;
    max-width: 700px;
    margin: auto;
}

#message_area {
    position: relative;
    margin-top: 20px;
    color: #484848;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    height: 100%;
    padding: 5px;
    border: 1px dotted #999999;
    margin-bottom: 5px;
}

#message_area_overlays {
    width: 99%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 5px;
    /*border: 1px solid #333333;
    padding: 10px;*/
}  

.overlay_block {
    display: inline-block;
    position: relative;
    padding-right: 2px;
}

.overlay_block .hit_state {
    margin-right: 3px;
    top: -2px;
    padding: 2px;
    background-image: none;
    background-repeat: repeat;
    cursor: pointer;
    opacity: 1;
    font-size: 35px;
    line-height: 44px;
    color: #FFFFFF;
    display: inline-block;
}

.overlay_block .hit_state:active  {
    background-image: url(../img/highlight10.png); 
}

.overlay_block .hit_state.active  {
    opacity: 1 !important; 
}

.hidden {
    visibility: hidden;
    opacity: 0;
}

#message_area textarea {
    position: absolute;
    width: 100%;
    height: 100%;
    position: relative;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 300;
    background-color:rgba(0, 0, 0, 0);
    color: #484848;
    border: none;
    outline:none;
    font-size: 35px;
    resize: none;
    line-height: 48px;
    top: -2px;
}

#click_off {
    width: 100%;
    height: 110%;
    top: 0px;
    position: absolute;
}

::-webkit-input-placeholder { color: #777777; }
:-moz-placeholder { color: #777777; }
::-moz-placeholder { color: #777777; }
:-ms-input-placeholder { color: #777777; }

#message_area_processing {
    font-family: "proxima-nova",sans-serif;
    font-size: 35px;
    font-weight: 300;
    position: fixed;
    z-index: 0;
    top: 0;
    visibility: hidden;
}

#characters_left_title {
    color: #666666;
    font-size: 12px;
/*    border-bottom: 1px solid #AAAAAA;*/
    text-align: right;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#characters_left_number {
    color: #777777;
    font-size: 26px;
    text-align: right;
    letter-spacing: -1px;
    margin-top: -5px;
}

#message_instructions {
    margin-top: 15px; 
    text-align: center;
    color: #484848;
}

#edit_instructions {
    margin-top: 10px;
    color: #919191;
    font-weight: 300;
    /*background-image: url(../img/processing.gif);*/
    background-position: 1px;
    background-repeat: repeat-x;
    text-align: center;
    background-color: #111111;
    line-height: 34px;
}

#progress_area {
    width: 100%;
    height: 35px;
}

#progress_bar {
    width: 0%;
    height: 1px;
    background-color: #3bacba;
    position: relative;
    top: 2px;
}

#edit_instructions .light {
    color: #FFFFFF;
}   

#edit_menu {
    opacity: 0;
    visibility: hidden;
    padding-top: 15px;
    border-top: 1px solid #666666;
}

.edit_item {
    color: #FFFFFF;
    display: inline-block;
    position: relative;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: 20px;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
    width: 30%;
    height: 50px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 100px;
}

.edit_item .edit_icon, .edit_item .new_icon {
    width: 30px;
    height: 30px;
    background-image: url(../img/navigationIcons.png);
    background-size: 240px;
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    top: 10px;
    box-sizing: border-box;
}

#edit_item_1 .edit_icon { background-position: -5px -45px; }
#edit_item_2 .edit_icon { background-position: -45px -45px; }
#edit_item_2 .new_icon { background-position: -5px -45px; }
#edit_item_3 .edit_icon { background-position: -85px -45px; }
#edit_item_3 .stop_icon { background-position: -165px -45px !important; }
#edit_item_4 .edit_icon { background-position: -125px -45px; }

.edit_item .small { display: none; }
.edit_item .full { display: inline-block; }

#edit_item_3 {
    background-color: #3BACBA;
    color: #FFFFFF;    
    left: 50%;
    margin-left: -45%;
}

.desktop #edit_item_3:hover {
    background-color: #2997a5;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

.desktop #edit_item_3:active {
    background-color: #39aab8;
    -webkit-transition: background-color 0s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0s;
}

#edit_item_1, #edit_item_2, #edit_item_4 { 
    background-color: #3D3D3D;
    /*border-left: 8px solid #2D2D2D;*/
}

#edit_item_3 { 
/*    border-left: 8px solid #2D2D2D;*/
}

#edit_item_2 { 
    border-left: 0px;
}

#edit_item_4 {
    float: right;
}

.desktop #edit_item_1:hover, .desktop #edit_item_2:hover, .desktop #edit_item_4:hover {
    background-color: #414141;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

.desktop #edit_item_1:active, .desktop #edit_item_2:active, .desktop #edit_item_4:active {
    background-color: #444444;
    -webkit-transition: background-color 0s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0s;
}

.desktop .edit_item:hover {
    color: #BBBBBB;  
    -webkit-transition: color .1s ease-in; /* For Safari 3.1 to 6.0 */
    transition: color .1s ease-in;  
}

#message_button_help {
    text-decoration: underline;
    text-transform: capitalize;
    text-align: center;
    line-height: 30px;
    color: #3BADBB;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}

#message_button_help:hover {
    text-decoration: none;
}

#message_button_main {
    margin: auto;
    max-width: 250px;
    background-color: #39aab8;
    height: 50px;
    color: #FFFFFF;
    text-align: center;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 47px;
    box-sizing: border-box;
    margin-top: 10px;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 100px;
    border: 2px solid #3BACBA;
    /*border-radius: 5px;*/
    -webkit-transition: background-color .4s; /* For Safari 3.1 to 6.0 */
    transition: background-color .4s;
}

#message_button_main.empty, .desktop #message_button_main:hover.empty, .desktop #message_button_main:active.empty {
    background-color: transparent;
    cursor: default;
    border: 2px solid #A8A8A8;;
    color: #999999;
    margin: auto;
    max-width: 250px;
}

.desktop #message_button_main:hover {
    background-color: #2997a5;
    -webkit-transition: background-color .2s; /* For Safari 3.1 to 6.0 */
    transition: background-color .2s;
}

.desktop #message_button_main:active {
    background-color: #39aab8;
    -webkit-transition: background-color 0s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0s;
}

.line1 { top:-6px; }
.line2 { top:-11px; }
.line3 { top:-16px; }
.line4 { top:-20px; }


/* DETAILS OVERLAY */

.details_box_wrapper {
    position: absolute;
    top: 80px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
    z-index: 3;
}

.details_box_wrapper.show {
    top: 70px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .1s ease-in-out; 
    transition: all .1s ease-in-out;
}

/* END DETAILS OVERLAY */

/* DETAILS BOX STRUCTURE - START */

.details_box {
    width: 165px;
    background-color: #DDDDDD;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}

.details_box.minimized, .details_box.minimized .details_current_clickCTA {
    width: 145px;
    height: inherit !important;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
    line-height: 29px;
}

.details_box.minimized .details_nav_prev, .details_box.minimized .details_nav_next, .details_box.minimized .details_nav_close {
    opacity: 0;
    pointer-events: none;
}

.details_box.minimized .details_source {
    padding-top: 0px;
    height: 0px;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}

/*
.details_box.minimized .details_label {
    height: 0px;
    -webkit-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out;
}
*/

.details_box.minimized .details_current_clip {
    padding-left: 0px;
    padding-right: 0px;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}

.details_box.minimized .details_current_image {
    width: 100%;
    max-width: 145px;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}


.details_tab_wrapper {
    width: 100%;
    height: 100px;
    margin-bottom: 7px;
    -webkit-transition: height .2s;
    transition: height .2s;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.details_ad_space {
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
}

#ad_area {
    margin-top: 15px;
}

.details_current_clip {
    width: 100%;
    background-color: #FFFFFF;
}

.details_source {
    width: 100%;
    height: 33px;
    background-color: #EEEEEE;
    padding-top: 3px;
    overflow: hidden;
    -webkit-transition: height .2s; /* For Safari 3.1 to 6.0 */
    transition: height .2s;
}

.details_label {
    width: 100%;
    height: 20px;
    background-color: #3bacba;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 10px;
    overflow: hidden;
    -webkit-transition: height .2s; /* For Safari 3.1 to 6.0 */
    transition: height .2s;
    text-align: center;
    letter-spacing: 3px;
    line-height: 22px;
}



/* DETAILS BOX STRUCTURE - END */




/* DETAILS BOX NAVIGATION - START */


.details_nav_item {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../img/navigationIcons.png);
    background-size: 240px;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-transition: opacity .2s; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s;
}

.desktop .details_nav_item:hover {
    opacity: .7;
    -webkit-transition: opacity .2s; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s;
}

.details_nav_item:active {
    opacity: .5;
}


.details_nav_prev { 
    background-position: -5px -4px; 
    padding-right: 0px; 
    background-color: #FFFFFF;
    position: absolute;
    left: 5px;
    top: 60px;

}
.details_nav_next { 
    background-position: -47px -4px; 
    padding-right: 4px; 
    background-color: #FFFFFF;
    position: absolute;
    right: 5px;
    top: 60px;
}
.details_nav_play { background-position: -208px -4px; border-right: 1px solid #DDDDDD; padding-right: 4px; }
.details_nav_random { background-position: -84px -4px; border-right: 1px solid #DDDDDD; padding-right: 4px; }
.details_nav_button { background-position: -124px -4px; border-right: 1px solid #DDDDDD; padding-right: 4px; }
.details_nav_close { 
    background-position: -165px -4px; 
    padding-left: 4px;
    float: right;
    position: relative;
    opacity: .3;
}

.fadedOn {
    opacity: 1 !important;
    -webkit-transition: opacity .5s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: opacity .5s ease-in-out;
}

.play_clip {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../img/buttonIcons.png);
    background-size: 480px;
    background-repeat: no-repeat;
    background-position: -400px 0px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s ease-in-out;
    z-index: 1;
}

/* DETAILS BOX NAVIGATION - END */




/* DETAILS BOX CURRENT CLIP - START */

#details_current_headline {
    height: 14px; 
    font-family: sans-serif;
    color: #CCCCCC;
    font-size: 10px;
    line-height: 10px;
    display: none;
}

.details_current_clip {
    padding: 7px;
    box-sizing: border-box;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
}

#details_current_alltext {
    position: relative;
    width: 90%;
    left: 0px;
    text-align: center;
    margin: auto;
    margin-top: 10px;
}

.details_current_image {
    position: relative;
    padding-top: 3px;
    width: 80px;
    height: 80px;
    background-color: #CCCCCC;
    background-size: cover;
    background-position: center 20%;
    margin: auto;
    margin-top: 25px;
    z-index: 1;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
    -webkit-transition: background-image 0s; /* For Safari 3.1 to 6.0 */
    transition: background-image 0s;
}

.details_current_artist {
    font-size: 14px;
    font-weight: bold;
    line-height: 12px;
    white-space: nowrap;
    overflow: hidden;
}

.details_current_title {
    font-size: 10px;
    line-height: 10px;
    padding-top: 3px;
    white-space: nowrap;
    overflow: hidden;
}

.details_current_source {
    font-size: 10px;
    line-height: 10px;  
    padding-top: 2px;
    color: #CCCCCC;
    white-space: nowrap;
    overflow: hidden;
}

.details_current_clickCTA {
    display: inline-block;
    font-size: 12px;
    padding-top: 4px;
    color: #9F9F9F;
    vertical-align: top;
    position: absolute;
    width: 165px;
    line-height: 27px;
    font-weight: 600;
    text-align: center;
    left: 0;
    -webkit-transition: all .2s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .2s ease-in-out;
}

.fade-out.gray:after {
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(229,229,229,0)),color-stop(100%,rgba(229,229,229,1)));
    background-image: -webkit-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -moz-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -ms-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background-image: -o-linear-gradient(left,rgba(229,229,229,0),rgba(229,229,229,1));
    background: linear-gradient(to right,rgba(229,229,229,0),rgba(229,229,229,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00e5e5e5',EndColorStr='#e5e5e5');
}

.fade-out:after {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    content: "";
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
}

.more_info_container {
    position: relative;
    width: 100%;
}

.more_info_sources {
    height: 30px;
    top: 0px;
    position: relative;
    margin: auto;
    text-align: center;
}

.more_info_title {
    font-size: 12px;
    margin-top: 8px;
    margin-left: 5px;
    display: inline-block;
    display: inline-block;
    display: none;
}

.more_info_google, .more_info_itunes, .more_info_amazon, .more_info_youtube, .more_info_imdb, .more_info_link {
    width: 25px;
    height: 25px;
    display: inline-block;
    padding: 5px;
    background-image: url(../img/buttonIcons.png);
    background-size: 250px;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: .5;
    -webkit-transition: opacity .2s; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s;
}

.desktop .more_info_google:hover, .desktop .more_info_itunes:hover, .desktop .more_info_amazon:hover, .desktop .more_info_youtube:hover, .desktop .more_info_imdb:hover, .desktop .more_info_link:hover {
    opacity: 1;
    -webkit-transition: opacity .2s; /* For Safari 3.1 to 6.0 */
    transition: opacity .2s;
}

.more_info_google { background-position: -11px -90px; }
.more_info_itunes { background-position: -52px -90px; }
.more_info_amazon { background-position: -93px -90px; }
.more_info_youtube { background-position: -134px -90px; }
.more_info_imdb { background-position: -175px -90px; }
.more_info_link { background-position: -216px -90px; }

.triangle_with_shadow {
    width: 40px;
    height: 20px;
    position: absolute;
    overflow: hidden;
    top: -19px;
    left: 25px;
    margin-left: -20px;
    z-index: 2;
    
}
.triangle_with_shadow:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    transform: rotate(45deg); /* Prefixes... */
    top: 10px;
    left: 10px;
}

/* DETAILS BOX CURRENT CLIP - END */


#save_contained {
    width: 80%;
    max-width: 700px;
    background-color: #FFFFFF;
    position: relative;
    margin: auto;
    z-index: 100;
    text-align: center;
    color: #969496;
    opacity: 0;
    top: 50px;
}

#saving_text {
    position: absolute;
    font-size: 40px;
    color: #FFFFFF;
    opacity: 0;
    text-align: center;
    width: 100%;
    font-weight: 100;
    color: #3bacba;
}

#close_save {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-image: url(../img/close_button.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

#message_saved_title {
    font-size: 30px;
    color: #666666;
    margin-bottom: 10px;
    font-weight: 100;
}

#message_share_title, #message_edit_details {
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #666666;
    font-weight: 100;
    font-size: 18px;
}

#message_edit_details {
    text-transform: none;
    max-width: 300px;
    margin: auto;
    margin-bottom: 5px;
    text-decoration: underline;
    color: #3bacba;
    font-size: 19px;
    font-weight: 300;
    cursor: pointer;
}


#end_cta .new_icon { 
    background-position: -3px -45px; 
    margin-right: 5px; 
    width: 30px;
    height: 30px;
    background-image: url(../img/navigationIcons.png);
    background-size: 240px;
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    top: 10px;
    box-sizing: border-box;
}

#end_cta {
    width: 250px;
    margin: auto;
    position: relative;
    background-color: #3BACBA;
    margin-top: 20px;
}

#end_cta:hover {
  background-color: #2997a5;
  color: #FFFFFF;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}

#message_edit_link {
    color: #3bacba;
    text-decoration: underline;
    font-weight: 300;
    letter-spacing: 1px;
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text; 
}


#message_share_code {
    padding: 20px 40px;
    background-color: #333333;
    outline: 2px solid #3bacba;
    outline-offset: -5px;
    margin: auto;
    font-size: 30px;
    font-weight: 300;
    display: inline-table;
    box-sizing: border-box;
    color: #3bacba;
    letter-spacing: 1px;
    margin-bottom: 8px;
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text; 
}

#message_share_code a {
    color: #3bacba;
    text-decoration: none;
}

#message_save_divider {    
    border-bottom: 1px solid #DDDDDD;
    max-width: 540px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}

.share_icon {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin: 4px;
    background-size: 300%;
    background-repeat: no-repeat;
    background-image: url(../img/share_icons.png);
}

.desktop .share_icon:hover {
    cursor: pointer;
    opacity: .7;
}

.desktop .share_icon:active {
    cursor: pointer;
    opacity: 1;
}


#share_icons {
    margin-bottom: 15px;
}

#share_fb { background-position: 0px 0px; }
#share_tw { background-position: 0px -25px; }
#share_embed { background-position: 0px -75px; }

#message_share_code_embed input {
    width: 200px;
    padding: 10px;
    margin-top: 3px;
    font-size: 15px;
    color: #999999;
    border: 1px solid #CCCCCC;
}


#bg_info {
    position: absolute;
    bottom: 29px;
    right: 0px;
    padding: 40px 10px 10px 0px;
    text-align: right;
    opacity: 0;
    cursor: default;
    color: #898989 !important;
    z-index: 1000;
    width: 100%;
    pointer-events: none;
/*
    background-image: url(../img/fadeBottom.png);
    background-repeat: repeat-x;
*/
    background-position: -1px;
    background-size: auto 105%;
}

#bg_info_person {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 6px;  
    margin-right: -6px;
    margin-bottom: 2px;
    color: #DDDDDD;
    text-shadow: 1px 0px 3px #666666;

}

#bg_info_clip_number, #bg_info_source {
    font-size: 12px;
    color: #DDDDDD;
    text-shadow: 1px 0px 3px #666666;
}

#bg_info_clip_number .number {
    font-weight: 500;
    font-size: 13px;
    line-height: 12px;
    color: #DDDDDD;
    text-shadow: 1px 0px 3px #666666;
}  

#bg_info_source a {
    text-decoration: underline;
    color: #DDDDDD;
    pointer-events: auto;
}





/*
@media (max-width: 900px) {
    
   #start_intro {
        padding: 15px 15px;
        top: 75px;
        width: 350px;
        margin-top: 0px;
        margin-left: auto;
    }
    
    #start_intro .overlay_block .hit_state {
        font-size: 25px;
        padding: 6px;
    }
    
    #start_intro, #start_intro .intro_panel {
        height: 410px;
        width: 350px;
    }
    
    .intro_headline {
        font-size: 25px;
        margin-top: 10px;
    }
    
    .intro_body {
        font-size: 14px;
        line-height: 20px;
    } 
}
*/


@media (max-width: 1000px) {
    
   #start_intro {
        margin-left: auto;
    }
}


@media (max-width: 580px) {
    
    #bg_info {
        display: none;   
    }
    
    #updating_cover {
        font-size: 20px;
        padding: 30px;
    }
    
    #start_intro, #start_intro .intro_panel {
        width: 300px;
        padding: 15px;
    }
    
    #start_intro {
        top: 65%;
    }
    
    #start_intro .intro_nav {
        bottom: 20px;
        padding: 0px 20px;
    }
    
    .intro_headline {
        font-size: 25px;
        margin-top: 10px;
    }
    
    .intro_body {
        font-size: 14px;
        line-height: 22px;
    }
    
    
    .details_current_clickCTA  {
        width: 100%;
    }
    
    .content_focus {
        width: 90%;
    }
    
    #end_cta {
        width: 100%;
    }
    
    #share_embed { 
        display: none;
    }
    
    #start_message {
        top: 35%;
        font-size: 16px;
    }

    #start_message img {
        width: 30px;
        height: 30px;
    }
    
    .intro_body p {
        margin-top: 2px;
    }

    #intro_facebook {
        margin-top: 15px;
    }
    
    .help_panel {
        left: 5% !important;
        top: 30% !important;
        width: 90% !important;
        padding: 10px 10px 10px 10px;
    }
    
    .help_panel_content {
        width: 230px;
    }
    
    .help_panel_text {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 15px;
        padding-top: 5px;
    }
    
    #message_area textarea {
        font-size: 16px;
        line-height: 20px;
    }
    
    #message_area {
        margin-top: 15px;
    }
    
    #message_button_main, #message_button_main.empty, .desktop #message_button_main:hover.empty, .desktop #message_button_main:active.empty {
        max-width: 180px;
        font-size: 18px;
        letter-spacing: 2px;
        margin-top: 20px;
    }
    
    #characters_left {
        position: relative;
        top: 0px;
    }
    
    #characters_left_number  {
        font-size: 20px;
        padding-right: 3px;
        padding-top: 2px;
    }
    
    #message_instructions {
        font-size: 12px;
        margin-top: 5px;
    }
    
    .overlay_block .hit_state {
        padding: 1px;
    }
    
    
    
    #edit_menu {
        padding-top: 6px;
        border-top: none;
    }
    
    #bg_info {
        display: none;
    }
    
    .overlay_block .hit_state {
        font-size: 16px;
        line-height: 21px;
        word-break: break-word;
    }
    
    .overlay_block {
        padding-right: 0px;
    }
    
    .overlay_block .active {
        display: block;
    }
    
    #edit_instructions {
        font-size: 12px;
        line-height: 18px;
        width: 100%;
        margin: auto;
    }
    
    #edit_instructions .desktop {
        display: none;
    }
    
    .edit_item {
        font-size: 9px;
        height: 40px;
        margin-top: 5px;
        padding: 10px;
        padding-top: 14px;
        padding-left: 4px;
    }
    
    #message_area_overlays {
        height: 100%;
        border: none;
        padding: 0px;
    }
    
    .slideUpMore #message_area {
        height: 50%;
    }
    
    .edit_item .edit_icon, .edit_item .new_icon {
        top: -9px;
        /* display: none; */
    }
    
    #end_cta .new_icon {
        top: -9px;
    }
    
    #end_cta .createNewText {
        vertical-align: top;
        font-size: 12px;
    }
    
    .edit_item .small { display: inline-block; position: relative; top: 1px; vertical-align: top; }
    .edit_item .full { display: none; }
    
    .triangle_with_shadow {
        display: none;
    }
    
    #edit_slide_up_bottom.slideUp {
        height: 60%;
    }
    
    #message_slide_up.slideUp {
        height: 75%;
    }
    
    #message_slide_up.slideUpMore {
        height: 100%;
    }
    
    #message_slide_up_top {
        top: 0px;
        background-image: none !important;
    }
    
    #message_slide_up_top.slideUpMore {
        top: 50px;
    }
    
    #save_contained {
        top: 0px;
    }
    
    #message_saved_title {
        font-size: 20px;
    }
    
    #message_share_code {
        padding: 15px 20px;
        outline: 1px solid #3bacba;
        font-size: 20px;
    }
    
    #message_share_title {
        font-size: 14px;
        margin-bottom: 2px;
    }
    
    #message_edit_details {
        font-size: 14px;
        width: 75%;
    }
    
    #progress_area {
        position: absolute;
        bottom: 40px;
        width: 90%;
        border: 1px dashed #4C4C4C;
        height: 150px;
        padding-top: 65px;
    }
    
    #message_save_divider {
        margin-top: 7px;
    }
    
    #saving_text {
        font-size: 30px;
    }
    
    .details_box.minimized .details_current_image {
        max-width: 80px;
    }
    
    .detail_holder {
        position: fixed;
        top: 230px;
        left: 0px;
    }
    
    .details_box {
        position: absolute;
        bottom: 30px;
        width: 100%;
        pointer-events: all;
    }
    
    .details_box_wrapper {
        position: fixed;
        bottom: 0;
        width: 100%;
        pointer-events: none;
    }
    
    .minimized, .details_tab_wrapper, .details_source { 
        -webkit-transition: height 0s; /* For Safari 3.1 to 6.0 */
        transition: height 0s;

    }
    
    .details_box.minimized, .details_box.minimized .details_current_clickCTA {
        width: 100%;
    }
    
    .details_source, .details_box.minimized .details_source  {
        height: 30px;
        padding-top: 2px;
    }
    
    
    
    .details_source.minimized {
        height: 30px !important;
        margin-top: 0px !important;
    }
    
    .details_tab_wrapper.minimized {
        height: 30px !important;
        margin-bottom: 7px !important;
    }
    
    #message_slide_up_top {
        background-image: none;
    }
    
    #edit_slide_up_bottom {
        display: block;
    }
    
    


}
